body,
input,
pre,
textarea {
  font-family: 'Hind', sans-serif;
  font-weight: 300;
  color: #474747; }

h1 {
  font-size: 38px;
  line-height: 45px;
  margin: 0 0 25px;
  font-weight: 300;
  color: #303133; }

h2 {
  font-size: 24px;
  line-height: 28px;
  margin: 20px 0;
  font-weight: 500;
  color: #303133; }

h2:first-child {
  margin: 0 0 20px; }

h3 {
  font-weight: 500;
  font-size: 18px;
  line-height: 32px;
  margin-top: 0; }

.text h3 {
  font-weight: 300;
  font-size: 56px;
  line-height: 105%;
  margin: 0;
  letter-spacing: 0;
  font-family: "Lato", sans-serif; }

h4,
input,
textarea {
  line-height: 24px;
  color: #303133;
  margin: 0 0 20px;
  font-weight: 500; }

h4 {
  font-size: 17px; }

input,
textarea {
  font-size: 15px; }

main a {
  color: #00b0f0; }

li,
p {
  font-size: 15px;
  line-height: 26px; }

.text p {
  font-size: 18px;
  line-height: 28px;
  font-weight: 300; }

.button {
  font-size: 14px;
  line-height: 28px; }

footer,
footer li,
footer p {
  font-size: 13px;
  line-height: 24px;
  font-weight: 300;
  letter-spacing: 0.25px; }

.copyright,
.copyright p {
  font-weight: 300;
  font-size: 13px;
  line-height: 24px; }

.nav-bar {
  font-size: 16px;
  line-height: 24px; }

.widgettitle {
  margin: 0 0 25px;
  font-weight: normal;
  color: #fff;
  letter-spacing: 0.75px;
  font-size: 16px;
  line-height: 24px; }

pre {
  font-size: 16px;
  line-height: 28px;
  padding-left: 25px;
  white-space: normal;
  color: #303133;
  margin: 20px 0;
  border-left: 2px solid #00b0f0; }

.blue,
a:hover {
  color: #00b0f0; }

footer a:hover {
  color: #fff;
  opacity: 0.85; }

.quote-block h3 {
  display: inline-block;
  font-weight: 300; }

.about-text.front-page p {
  font-size: 16px;
  line-height: 30px; }

.field {
  display: block;
  margin: 0 0 20px; }
  .field.is-error {
    color: red; }
    .field.is-error input,
    .field.is-error textarea {
      border-color: red; }
  .field input,
  .field textarea {
    margin: 0; }
  .field span {
    font-size: 14px; }

p.error {
  color: red; }

/*Assets*/
.button {
  display: inline-block;
  padding: 9px 25px 7px;
  border-radius: 3px;
  min-width: 130px;
  text-align: center; }

.button.quote {
  font-size: 14px;
  line-height: 14px;
  text-transform: uppercase;
  color: #fff;
  padding: 15px 40px;
  border-radius: 35px;
  border: 1px solid #fff;
  font-family: "Lato", sans-serif;
  font-weight: 400; }

.button.quote:hover {
  box-shadow: 0 0 10px white;
  -webkit-transition: all 0.5s linear;
  transition: all 0.5s linear; }

/*-----author-----*/
.author {
  line-height: 30px;
  position: absolute;
  bottom: 10px;
  font-size: 14px; }

.author img {
  height: 30px;
  display: inline;
  vertical-align: middle;
  width: 30px;
  border-radius: 50%;
  margin-right: 5px; }

/*Responsiveness*/
@media only screen and (max-width: 991px) {
  .alternative .nav-bar li a, .nav-bar.fixed li a {
    color: #fff; }
  .container.fixed .col-3 {
    width: 50%; }
  #menu-item-413 {
    display: block;
    padding-top: 20px;
    line-height: 30px; }
  i.pen {
    content: "";
    background: url("../img/icon6.png");
    width: 25px;
    height: 25px;
    display: inline-block;
    vertical-align: top;
    background-size: cover;
    margin-left: 5px; } }

@media only screen and (max-width: 850px) {
  .header-image {
    height: 0;
    padding: 0 0 45%; }
  .text-2 {
    margin-left: 0;
    width: 100%;
    left: 0;
    padding: 0 20px; } }

@media only screen and (max-width: 750px) {
  .content {
    max-width: 550px; }
  .text-1 {
    margin-top: -170px; }
  .text-1 p {
    display: none; }
  .text-2 h1 {
    font-size: 40px; }
  .text-2 p {
    font-size: 18px; }
  .container.fixed {
    max-width: 550px;
    margin: 0 auto; }
  .container.fixed .col-3 {
    width: 100%; }
  .container.fixed .snippet {
    height: auto !important; }
  .narrow {
    max-width: 550px; } }

@media only screen and (max-width: 600px) {
  .text-1 h1 {
    font-size: 28px;
    line-height: 1.4; }
  .header-image {
    height: 270px;
    padding: 0; }
  .text-2 p {
    display: none; } }

/*Navigation*/
.nav-bar.fixed, .nav-bar.active {
  position: fixed;
  top: 0;
  background: #fff; }

/*Mobile Navigation*/
.nav-bar.fixed .bar {
  background: #000; }

.mobile.close {
  padding-top: 9px; }

.close .bar {
  margin: 0;
  background: #000; }

.close .bar:first-child {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin: 10px 0; }

.close .bar:last-child {
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  margin-top: -14px; }

.close .bar:nth-child(2) {
  visibility: hidden;
  opacity: 0; }

.bar {
  -webkit-transition: all .5s ease-in-out 0s;
  transition: all .5s ease-in-out 0s; }

.mobile {
  -webkit-transition: padding .5s ease-in-out 0s;
  transition: padding .5s ease-in-out 0s; }

/*General Styling*/
section.with-padding {
  padding: 45px 0 60px; }

section.services-padding {
  padding: 45px 0 40px; }

section.boxes {
  padding: 50px 0; }

section img {
  width: 100%; }

.margin-1 {
  margin-top: 35px; }

.quote-block {
  border-bottom: 3px solid #24c5ff;
  padding: 40px 0; }

/*Assets*/
.line-blue {
  height: 2px;
  width: 50px;
  color: #00b0f0; }

.button.white {
  color: #82878c;
  border: 1px solid; }

.button.white:hover {
  border-radius: 10px;
  color: #303133; }

.button.quote-bar {
  background: #00b0f0;
  border: 0; }

.quote-block .button.quote-bar {
  margin: 0 30px; }

footer a[href*="https://www.facebook.com"]:after {
  font-family: 'FontAwesome';
  content: "\f09a"; }

footer a[href*="https://twitter.com"]:after {
  font-family: 'FontAwesome';
  content: "\f099"; }

footer a[href*="https://www.instagram.com"]:after {
  font-family: 'FontAwesome';
  content: "\f16d"; }

footer a[href*="https://www.linkedin.com"]:after {
  font-family: 'FontAwesome';
  content: "\f0e1"; }

/*Hovers*/
.panel i:hover {
  color: #303133; }

/*Homepage*/
.abstract {
  padding-left: 70px; }

.icon {
  position: absolute;
  left: 20px;
  top: 0; }

.icon img {
  width: 38px;
  height: 38px; }

.about-home {
  width: 1080px;
  margin: auto;
  text-align: center; }

.services-panel {
  padding: 40px 0 35px;
  background-image: url("../../../uploads/2016/04/services-background.jpg");
  background-repeat: no-repeat;
  background-position: 50% 10%;
  color: #fff; }

.services-panel .col-4 {
  padding: 0 30px 30px; }

.services-panel h2 {
  margin: 0 0 50px;
  text-align: center;
  position: relative;
  color: #fff; }

.services-icon {
  display: inline;
  margin-right: 10px;
  position: absolute;
  left: 0;
  color: #fff; }

.services-icon img {
  width: 20px;
  height: 20px; }

.sprite {
  background-image: url("../img/spritesheet.png");
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: top;
  width: 20px;
  height: 20px;
  background-size: cover; }

.sprite-icon1 {
  background-position: 0 0; }

.sprite-icon2 {
  background-position: -20px 0; }

.sprite-icon3 {
  background-position: -40px 0; }

.sprite-icon4 {
  background-position: -60px 0; }

.sprite-icon5 {
  background-position: -80px 0; }

.sprite-icon6 {
  background-position: -100px 0; }

.sprite-icon7 {
  background-position: -120px 0; }

.sprite-icon8 {
  background-position: -140px 0; }

.blog-footer .services-icon {
  position: static; }

.blog-footer .services-icon img {
  display: inline;
  margin: 0;
  vertical-align: top; }

.col-4 h4, .testimonial h4 {
  display: inline-block;
  margin: 0;
  font-size: 16px; }

.services-panel h4 {
  color: #fff;
  font-weight: 600; }

.services-panel p {
  margin: 5px 0 15px; }

.container.container-2 {
  margin: 0 10px -15px; }

.panel .col-2, .col-4 {
  padding: 0 30px 15px; }

.intro {
  background: #f7f7f7;
  padding: 50px 0 35px;
  border-top: 3px solid #00b0f0; }

.intro .col-3 {
  margin: 0; }

.services-panel a:hover {
  color: #fff; }

.scroll-container {
  min-width: 1080px;
  background: #f7f7f7; }

.container.scroll {
  overflow-x: auto;
  margin: 0 0 50px; }

.container.recent.scroll {
  margin: 0 -20px 0; }

/*About*/
.columns {
  -webkit-column-count: 2;
  /* Chrome, Safari, Opera */
  -moz-column-count: 2;
  /* Firefox */
  column-count: 2;
  -webkit-column-gap: 80px;
  /* Chrome, Safari, Opera */
  -moz-column-gap: 80px;
  /* Firefox */
  column-gap: 80px;
  padding-top: 50px; }

.columns p {
  margin: 0; }

.columns p:first-child {
  text-align: right; }

.about-text, .about-image {
  width: 50%;
  display: inline-block;
  padding: 0 30px;
  vertical-align: middle; }

.about-image img {
  border-radius: 3px; }

/*Timely Widget*/
#timelyWidget {
  width: 100% !important;
  border: 1px solid #0088cb !important; }

/*Services*/
.alphabet li {
  cursor: pointer; }

.services-section li:hover {
  color: #00b0f0; }

.services-section li.active {
  color: #00b0f0; }

.services-section.answered {
  height: 240px; }

.services-section.answered h4:last-of-type, .services-section.answered p:last-of-type {
  opacity: 1;
  visibility: visible;
  height: auto; }

/*Wide Screen Panels*/
.wide-screen {
  text-align: left; }

.wide-screen:nth-child(2n) {
  direction: rtl; }

.wide-screen .button {
  margin-top: 25px; }

.panel {
  padding: 30px 0;
  direction: ltr; }

/*Blog*/
.snippet {
  background: #fff;
  padding: 35px 35px 60px; }

.loop-portfolio .snippet {
  padding: 35px 35px 25px; }

.navigation {
  background: #f7f7f7;
  letter-spacing: 0.5px;
  text-align: center;
  padding: 25px 0; }

.navigation .alignleft {
  display: inline-block;
  vertical-align: middle;
  width: 40%;
  text-align: left; }

.alignleft p, .alignright p {
  display: inline; }

.aligncenter {
  display: inline-block;
  vertical-align: middle;
  width: 20%; }

.navigation .alignright {
  display: inline-block;
  vertical-align: middle;
  width: 40%;
  text-align: right; }

/*Success Stories*/
.sidebar.left {
  width: 37%;
  padding-right: 30px;
  display: inline-block;
  vertical-align: top; }

.main.right {
  width: 63%;
  padding-left: 30px;
  display: inline-block;
  vertical-align: top; }

.carousel {
  position: relative;
  height: 480px; }

.image {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  opacity: 0;
  background-size: auto 110%;
  background-repeat: no-repeat;
  background-position: 50%;
  background-color: #f7f7f7; }

hr {
  border-color: #eaeaea;
  margin: 20px 0; }

.sidebar.left td:first-child {
  width: 90px; }

.sidebar.left td i {
  margin-right: 10px; }

.dots {
  position: relative;
  top: -40px;
  height: 0;
  width: 100%;
  text-align: center; }

.dot {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin: 0 5px;
  background: #fff;
  opacity: .5;
  display: inline-block;
  cursor: pointer; }

.dot.active, .dot:hover, .image.active {
  opacity: 1; }

.hidden {
  position: absolute;
  left: 25px;
  right: 25px;
  padding: 25px;
  top: 0;
  bottom: 25px;
  opacity: 0;
  background: rgba(0, 0, 0, 0.6);
  color: #fff; }

.hidden:hover {
  opacity: 1; }

/*Pagination*/
.pagination {
  text-align: center; }

.custom-pagination {
  display: inline-block; }

.custom-pagination a, .custom-pagination span {
  padding: 4px 10px 3px;
  border: 1px solid #00b0f0;
  float: left;
  border-right: none;
  min-width: 35px; }

.custom-pagination a:last-child, .custom-pagination span:last-child {
  border-right: 1px solid #00b0f0; }

.custom-pagination a, .custom-pagination span, .custom-pagination:hover span.current {
  background: #fff;
  color: #00b0f0; }

.custom-pagination span.current, .custom-pagination:hover span.current:hover, .custom-pagination a:hover {
  background: #00b0f0;
  color: #fff; }

/*Contact*/
.contact-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.company-info {
  display: inline-block;
  vertical-align: top;
  width: 35%;
  padding: 50px 35px 40px 0;
  position: relative; }

.company-info:before {
  position: absolute;
  content: "";
  background: #fff;
  left: -100%;
  right: 0;
  top: 0;
  bottom: 0; }

.contact-form {
  display: inline-block;
  vertical-align: top;
  width: 65%;
  padding: 50px 0 40px 35px; }

input, textarea {
  width: 100%;
  display: block;
  padding: 9px 18px 5px;
  background: #fff;
  color: #474747;
  border: 1px solid #d3d3d3;
  box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.025);
  border-radius: 3px; }

input[type="submit"] {
  width: auto;
  color: #303133;
  border-radius: 3px;
  cursor: pointer; }

.contact-form .col-2 {
  padding: 0 20px; }

.wrapper {
  position: relative; }

/*Partners*/
.partners {
  background: #fff; }

.logos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 35px 35px 20px;
  max-width: 1000px;
  margin: 0 auto; }

.logos img {
  width: auto;
  height: 100px; }

/*Widgets*/
.widgets {
  background: #00b0f0;
  padding: 50px 0 40px; }

footer img {
  max-width: 160px;
  margin: 0 0 20px; }

footer .widget {
  display: inline-block;
  vertical-align: top;
  width: 25%;
  padding: 0 25px;
  float: left; }

#sidebar {
  margin: 0 -25px;
  padding-left: 0; }

#menu-footer {
  padding: 0;
  margin: 0; }

footer li {
  display: block; }

footer form {
  direction: rtl; }

footer input {
  background: transparent;
  border: 1px solid #fff;
  font-size: 13px;
  color: #fff;
  text-align: left;
  direction: ltr; }

footer input[type="submit"] {
  background: #24c5ff;
  border: none;
  color: #fff; }

.blog-footer p {
  margin: 0; }

.small {
  font-size: 12px; }

.blog-footer .footer-icon {
  margin: 0 0 5px; }

.widget-blog .blog-footer img {
  width: 70px;
  display: inline-block;
  vertical-align: middle;
  border-radius: 3px;
  margin: 0 0 10px; }

.details {
  width: calc(100% - 70px);
  display: inline-block;
  vertical-align: middle;
  padding-left: 15px; }

/*Table*/
.sidebar table {
  text-align: left; }

table {
  width: 100%;
  text-align: center;
  border-collapse: collapse;
  table-layout: fixed;
  font-size: 14px; }

thead {
  color: #fff;
  background-color: #0088cb; }

th, td {
  padding: 0; }

tr.even {
  background-color: #fff; }

th {
  border-right: 1px solid #fff; }

th:last-child, td:last-child {
  border: none; }

td {
  border-right: 1px solid #f1f1f1; }

#text-7 h2 {
  display: none; }

#text-7 {
  padding-top: 60px; }

.sidebar th, .sidebar td {
  border-right: none; }

/*Comments*/
.social-share {
  text-align: center;
  padding: 25px 0;
  font-size: 14px;
  color: #303133; }

.social-share a {
  margin: 0 10px; }

ul .comment {
  position: relative;
  display: block;
  border-top: 1px solid #a7a8a8; }

.comment-author img {
  width: 64px;
  position: absolute;
  left: 0;
  border-radius: 50%; }

.comment-body {
  padding: 30px 0 15px 80px; }

.reply {
  position: absolute;
  top: 30px;
  right: 0;
  text-transform: uppercase;
  font-size: 14px;
  color: #303133; }

cite {
  font-style: normal;
  color: #303133; }

.comment-meta {
  font-size: 13px;
  line-height: 20px; }

.number-of-comments {
  border-top: 1px solid #a7a8a8;
  padding: 21px 0 19px;
  text-transform: uppercase;
  color: #303133; }

.number-of-comments h3 {
  margin: 0; }

.comment-reply-title, .form-submit .submit {
  text-transform: uppercase;
  color: #303133; }

.comment-reply-title {
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  line-height: 14px;
  color: #fff;
  padding: 15px 40px;
  border-radius: 35px;
  font-family: "Lato", sans-serif;
  font-weight: 400;
  background: #00b0f0; }

.says {
  display: none; }

.comment ul {
  margin: 0;
  padding: 0; }

.comment ul.children {
  padding-left: 100px; }

.comment-respond {
  padding: 30px 0 35px;
  border-top: 1px solid #a7a8a8; }

.comment-form {
  display: none; }

.comment-form label {
  color: #303133; }

.comment-respond input[type="submit"] {
  font-size: 14px;
  line-height: 14px;
  color: #fff;
  padding: 15px 40px;
  border-radius: 35px;
  font-family: "Lato", sans-serif;
  font-weight: 400;
  background: #00b0f0; }

/*Sign Up Bar */
.sign-up {
  text-align: center;
  padding: 0 20px; }

.sign-up input[type="email"] {
  display: inline;
  width: 300px;
  border: 2px solid #f1f1f1;
  font-size: 15px;
  outline: none;
  margin: 0 5px; }

.sign-up input[type="submit"] {
  display: inline;
  background: #f1f1f1;
  padding: 9px 25px 7px;
  border-radius: 3px;
  min-width: 130px;
  font-size: 15px;
  border: none;
  color: #82878c;
  margin: 0 5px; }

/*Testimonials*/
section.white {
  background: #fff; }

.profile {
  width: 100px;
  border-radius: 50%;
  overflow: hidden;
  display: inline-block;
  vertical-align: top; }

.review {
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 100px);
  padding-left: 25px; }

.testimonials {
  position: relative;
  background: #f1f1f1;
  overflow: hidden;
  border-radius: 3px; }

.testimonial p:first-child {
  margin-top: 0; }

.testimonial {
  padding: 25px 30px 10px;
  position: absolute;
  top: 0;
  opacity: 0;
  visibility: hidden; }

.testimonial.active {
  left: 0;
  opacity: 1;
  visibility: visible; }

.testimonial.position-1 {
  left: -100%; }

.testimonial.position-2 {
  left: 0; }

.testimonial.position-2 {
  left: 100%; }

.arrow-left, .arrow-right {
  position: absolute;
  top: 50%;
  padding-top: 22px;
  margin-top: -22px;
  cursor: pointer;
  width: 26px;
  height: 46px; }

.arrow-left {
  left: 20px; }

.arrow-left:after {
  content: "";
  height: 2px;
  width: 30px;
  position: absolute;
  background: #474747;
  -webkit-transform: rotate(50deg);
  transform: rotate(50deg);
  margin-top: 11px; }

.arrow-left:before {
  content: "";
  height: 2px;
  width: 30px;
  position: absolute;
  background: #474747;
  -webkit-transform: rotate(-50deg);
  transform: rotate(-50deg);
  margin-top: -11px; }

.arrow-right {
  right: 20px; }

.arrow-left:hover:after, .arrow-left:hover:before, .arrow-right:hover:after, .arrow-right:hover:before {
  opacity: .5; }

.arrow-right:after {
  content: "";
  height: 2px;
  width: 30px;
  position: absolute;
  background: #474747;
  -webkit-transform: rotate(130deg);
  transform: rotate(130deg);
  margin-top: 11px; }

.arrow-right:before {
  content: "";
  height: 2px;
  width: 30px;
  position: absolute;
  background: #474747;
  -webkit-transform: rotate(-130deg);
  transform: rotate(-130deg);
  margin-top: -11px; }

/*Sticky Share*/
.sticky-share {
  position: fixed;
  right: 0;
  top: 50%;
  font-size: 20px;
  margin-top: -68px;
  opacity: 0;
  visibility: hidden;
  z-index: 5; }

.sticky-share.active {
  opacity: 1;
  visibility: visible; }

.sticky-share a {
  display: block;
  color: #fff;
  width: 45px;
  height: 45px;
  line-height: 40px;
  padding-top: 5px;
  text-align: center;
  opacity: 1; }

.sticky-share a:hover {
  opacity: .5; }

.sticky-share a[href*="https://www.facebook.com"] {
  background: #3b5998; }

.sticky-share a[href*="https://twitter.com"] {
  background: #4099ff; }

.sticky-share a[href*="http://pinterest.com"] {
  background: #cb2027; }

/*Footer*/
footer {
  color: #fff;
  overflow: hidden; }

.copyright {
  background: #24c5ff;
  padding: 23px 0 27px; }

.copyright p {
  margin: 0;
  display: inline-block; }

.social {
  display: inline-block;
  float: right; }

.social ul {
  margin: 0;
  padding: 0; }

.social li {
  display: inline-block;
  margin: 0 3px; }

.social a {
  padding: 5px; }

.social span {
  display: none; }

footer input {
  outline: none; }

footer input[type="submit"]:hover {
  box-shadow: 0 0 10px white; }

footer input::-webkit-input-placeholder {
  color: #fff !important; }

footer input:-moz-placeholder {
  color: #fff !important; }

footer input::-moz-placeholder {
  color: #fff !important; }

footer input:-ms-input-placeholder {
  color: #fff !important; }

/*Transitions*/
.image, .testimonial {
  -webkit-transition: opacity .5s ease-in-out 0s;
  transition: opacity .5s ease-in-out 0s; }

.testimonials {
  -webkit-transition: height .5s ease-in-out 0s;
  transition: height .5s ease-in-out 0s; }

.nav-bar, .services-section, .services-section li, .services-section h4, .services-section p, .nav-bar nav, .sticky-share {
  -webkit-transition: all .5s ease-in-out 0s;
  transition: all .5s ease-in-out 0s; }

/*Responsiveness*/
@media only screen and (max-height: 400px) {
  .nav-bar.fixed {
    position: absolute; } }

@media only screen and (max-width: 1140px) {
  .services-panel .col-4 {
    width: 33.33%; }
  footer .widget {
    padding: 0 15px; }
  #sidebar {
    margin: 0 -15px; }
  .answered br {
    display: none; }
  .services-section.answered {
    height: 260px; } }

@media only screen and (max-width: 1050px) {
  .about-image, .about-text {
    vertical-align: top;
    padding: 0 15px; } }

@media only screen and (max-width: 1023px) {
  footer .widget {
    width: 50%;
    padding: 0 25px 30px; }
  #sidebar {
    margin: 0 -25px -30px; }
  .sidebar.left {
    width: 100%;
    padding: 0 0 30px; }
  .main.right {
    width: 100%;
    padding: 0; }
  .about-image {
    display: block;
    float: right; }
  .about-text {
    display: block;
    width: 100%; }
  .container.recent.scroll {
    margin-left: 0;
    margin-right: 0; } }

@media only screen and (max-width: 1023px) and (min-width: 751px) {
  .adjusted ul {
    width: 50%; }
  .adjusted .about-image {
    margin-top: -279px; }
  .about-text.front-page {
    width: 50%;
    display: inline-block; } }

@media only screen and (max-width: 991px) {
  .nav-bar nav {
    width: 100%;
    margin: 0;
    position: absolute;
    top: 70px;
    background: #00b0f0;
    padding: 40px 0; }
  .nav-bar.active nav {
    left: 0;
    visibility: visible; }
  .nav-bar li {
    display: block;
    font-size: 24px;
    text-align: center; }
  .nav-bar li a {
    padding: 10px;
    display: block;
    margin: 0; }
  .nav-bar.active li a {
    color: #fff; } }

@media only screen and (max-width: 860px) {
  .services-panel .col-4 {
    width: 50%;
    padding: 0 15px 30px 30px; } }

@media only screen and (max-width: 805px) {
  .services-section.answered {
    height: 280px; }
  section.top.with-padding {
    padding-top: 100px; } }

@media only screen and (max-width: 750px) {
  .intro .col-3 {
    width: 100%; }
  .about-text, .about-image {
    width: 100%;
    padding: 0; }
  .testimonial {
    text-align: center; }
  .profile {
    display: block;
    margin: 0 auto 15px; }
  .review {
    width: 100%;
    padding: 0; }
  .about-image {
    padding: 0;
    margin: 0 0 35px; }
  .adjusted ul {
    margin-bottom: 35px; }
  .contact-area {
    display: block; }
  .company-info:before {
    right: -100%; }
  .company-info, .contact-form {
    width: 100%;
    padding: 50px 0 40px; }
  .about-text.services-section {
    padding: 30px 0 0;
    width: 300px;
    margin: 0 auto;
    display: block; }
  .services-section.answered {
    height: 290px; }
  .services-section {
    height: 195px; }
  .carousel {
    height: 0;
    padding: 0 0 60%; }
  .alignleft a p, .alignright a p {
    display: none; }
  .navigation .alignleft {
    width: 25%; }
  .aligncenter {
    width: 50%; }
  .navigation .alignright {
    width: 25%; } }

@media only screen and (max-width: 550px) {
  footer .widget {
    width: 100%; }
  .content.with-insteps {
    padding: 0 20px; }
  .arrow-left {
    left: 80px;
    top: 75px; }
  .arrow-right {
    right: 80px;
    top: 75px; }
  .testimonial {
    padding: 25px 20px 10px; }
  .copyright {
    text-align: center; }
  .social {
    float: none;
    display: block;
    margin-top: 10px; }
  #sidebar {
    margin: 0 -25px -55px; }
  .comment-author img {
    display: none; }
  .comment-body {
    padding: 30px 0 15px 0; }
  .comment ul.children {
    padding-left: 0; }
  .nav-bar nav {
    padding-bottom: 100%; }
  .nav-bar li {
    font-size: 22px; }
  .sticky-share {
    top: auto;
    bottom: 0; }
  .sticky-share a {
    display: inline-block;
    vertical-align: top;
    float: left; } }

@media only screen and (max-width: 510px) {
  .services-panel {
    background-size: cover; }
  .services-panel .col-4 {
    width: 100%;
    padding: 0 15px 15px 30px; }
  .contact-form .col-2 {
    width: 100%; } }

@media only screen and (max-width: 450px) {
  .snippet {
    padding: 25px 20px 55px; }
  .loop-portfolio .snippet {
    padding: 25px 20px 25px; }
  .text-2 {
    margin-top: -20px; }
  .text-2 h1 {
    font-size: 32px;
    line-height: 40px; } }

.slider,
body,
html {
  height: 100%; }

.slider {
  position: relative;
  min-height: 600px; }

.slide {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-position: 35% 30%; }

.slide-1 {
  background-image: url("../../../uploads/2016/03/IMG_0335.jpg"); }

.text {
  position: absolute;
  top: 50%;
  color: #fff; }

.text.text-1 img {
  max-width: 200px;
  margin: 0 0 15px -20px; }

.text-1 {
  max-width: 540px;
  top: 50%;
  left: 50%;
  margin-top: -210px;
  margin-right: 20px; }

.text-1 h1 {
  font-size: 42px;
  font-weight: 500;
  line-height: 105%;
  color: #fff;
  margin: 0 0 20px; }

.text-2 {
  width: 800px;
  margin-left: -400px;
  left: 50%;
  margin-top: -40px;
  text-align: center; }

.text-2 h1 {
  font-size: 50px;
  line-height: 55px;
  font-weight: 500;
  color: #fff; }

.text.text-2 p {
  opacity: 1; }

.text-2 p {
  font-weight: 500;
  font-size: 20px; }

.text p {
  color: #fff;
  opacity: 0.9;
  margin: 30px 0; }

.text-1 p {
  margin: 20px 0;
  font-weight: 400; }

.header-image {
  position: relative;
  height: 420px;
  background-color: #000;
  border-bottom: 3px solid #00b0f0; }

.slide form {
  font-size: 0; }

.slide input[type="email"] {
  width: 70%;
  display: inline;
  background: #252525;
  color: #fff;
  opacity: 0.7;
  border: none;
  border-radius: 3px 0 0 3px;
  outline: none; }

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3); }

.gradient {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: -webkit-linear-gradient(left, transparent 30%, rgba(15, 15, 15, 0.3) 40%, rgba(15, 15, 15, 0.6) 50%);
  background-image: linear-gradient(to right, transparent 30%, rgba(15, 15, 15, 0.3) 40%, rgba(15, 15, 15, 0.6) 50%); }

header .overlay {
  visibility: hidden; }

* {
  box-sizing: border-box; }

html,
body {
  max-width: 100%;
  height: 100%; }

body {
  position: relative;
  margin: 0;
  overflow-x: hidden; }

a {
  color: inherit;
  text-decoration: none;
  cursor: pointer; }

img {
  max-width: 100%;
  height: auto;
  display: block;
  border-width: 0; }

.group::after {
  visibility: hidden;
  display: block;
  content: '';
  clear: both;
  height: 0; }

strong {
  font-weight: bold; }

input,
textarea,
button {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none; }

body {
  background: #0088cb; }

section {
  position: relative;
  background: #f7f7f7;
  border-top: 1px solid #eaeaea;
  overflow-x: hidden; }

section.top.with-padding {
  padding-top: 140px; }

section.white {
  background: #fff; }

.content {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 20px; }

.content.with-insteps {
  padding: 0 80px;
  position: relative; }

.narrow {
  max-width: 840px;
  margin: 0 auto;
  padding: 0 20px; }

.center {
  text-align: center; }

.container {
  margin: 0 -20px; }

.col-2,
.col-3,
.col-4 {
  position: relative;
  display: inline-block; }

.col-3 {
  width: 33.33%;
  padding: 0 20px;
  vertical-align: top;
  margin: 0 0 50px; }

.col-3 img {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px; }

.col-3 .snippet {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px; }

.col-2 {
  width: 50%;
  vertical-align: middle; }

.col-4 {
  width: 25%;
  vertical-align: middle; }

.services-panel .col-4 {
  vertical-align: top; }

.boxes .col-3 img {
  background: #f7f7f7;
  border: 1px solid #eaeaea;
  border-bottom: none; }

.scroll-container .col-3 {
  min-width: 360px;
  margin: 0; }

@media only screen and (max-width: 1023px) {
  .content {
    max-width: 900px; }
  .boxes .content {
    max-width: 100%;
    padding: 0; }
  .container.fixed {
    margin: 0; } }

.nav-bar {
  position: absolute;
  left: 0;
  right: 0;
  z-index: 1;
  text-align: right;
  padding: 17px 0 10px;
  height: 70px; }

.nav-bar nav {
  display: inline-block;
  padding: 5px 0;
  margin: 0 -15px; }

#menu-header {
  padding: 0;
  margin: 0; }

.nav-bar img {
  max-width: 105px;
  margin-top: -13px; }

.nav-bar h3 {
  color: #fff; }

.nav-bar li {
  display: inline-block; }

.nav-bar li a {
  margin: 5px 15px;
  color: #fff;
  position: relative; }

.nav-bar li a:after,
.nav-bar li.current-menu-item a:after {
  background: #00b0f0;
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  content: ''; }

.nav-bar li a:hover:after,
.nav-bar li.current-menu-item a:after {
  width: 100%;
  height: 2px; }

.logo {
  display: inline-block;
  float: left; }

.alternative .nav-bar,
.nav-bar.fixed {
  border-bottom: 1px solid #eaeaea;
  position: fixed;
  top: 0;
  background: #fff; }

.alternative .nav-bar li a,
.nav-bar.fixed li a {
  color: #303133;
  opacity: 1; }

.alternative img,
.nav-bar.active img,
.nav-bar.fixed img,
img.active,
img.alternative {
  display: none; }

.active img.active,
.alternative img.alternative,
.fixed img.active {
  display: block; }

.mobile {
  display: none;
  cursor: pointer;
  padding: 3px 0; }

.bar {
  background: #fff;
  height: 2px;
  width: 28px;
  margin: 7px 0; }

.alternative .bar {
  background: #000; }

@media only screen and (max-width: 991px) {
  .mobile {
    display: inline-block; }
  .nav-bar nav {
    visibility: hidden;
    left: -100%; } }

dialog {
  background: #fff;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 450px;
  margin-left: -225px;
  border-radius: 5px;
  border: 0;
  z-index: 20;
  padding: 2em;
  display: block;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3); }
  dialog .widget-title {
    border-bottom: 1px solid #e9ecec; }
    dialog .widget-title span {
      border-bottom: 3px solid #00b0f0; }
  dialog .field {
    display: block; }
  dialog.active {
    opacity: 1;
    visibility: visible; }
  dialog button {
    float: right;
    cursor: pointer; }
  dialog .close {
    position: absolute;
    top: 46px;
    padding-top: 9px;
    right: 50px;
    cursor: pointer;
    width: 20px;
    height: 20px; }
    dialog .close::before {
      position: absolute;
      content: '';
      display: block;
      height: 2px;
      width: 25px;
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg);
      -webkit-transform-origin: center;
              transform-origin: center;
      background: #fff; }
    dialog .close::after {
      position: absolute;
      content: '';
      display: block;
      height: 2px;
      width: 25px;
      -webkit-transform: rotate(-45deg);
              transform: rotate(-45deg);
      -webkit-transform-origin: center;
              transform-origin: center;
      background: #fff; }

.popup.overlay {
  position: fixed;
  display: none;
  cursor: pointer; }
  .popup.overlay.active {
    display: block; }

.error-message {
  margin: 0 0 1em;
  font-size: 14px;
  background: #f00;
  color: #fff;
  padding: 5px 10px;
  border-radius: 2px; }

.success-message {
  margin: 0 0 1em;
  font-size: 14px;
  background: #264179;
  color: #fff;
  padding: 5px 10px;
  border-radius: 2px; }

@media only screen and (max-width: 532px) {
  dialog {
    left: 30px;
    right: 30px;
    width: auto;
    margin-left: 0; } }

@media only screen and (max-width: 450px) {
  dialog {
    left: 20px;
    right: 20px; } }

@media only screen and (max-width: 413px) {
  dialog {
    padding: 1.5em; } }

@media only screen and (max-width: 374px) {
  dialog {
    left: 15px;
    right: 15px; } }

@media only screen and (max-width: 359px) {
  dialog {
    padding: 1.5em 1em; } }

.inkblot {
  max-width: 380px;
  padding: 0 20px;
  margin: 0 auto; }

.background-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #00b0f0;
  opacity: 0.8; }

.alphabet {
  list-style: lower-latin;
  padding-left: 20px;
  margin: 10px 0; }

.services-section {
  height: 150px; }

.services-section h4 {
  margin: 0; }

.services-section p {
  margin: 10px 0; }

.services-section h4:last-of-type,
.services-section p:last-of-type {
  opacity: 0;
  visibility: hidden;
  height: 0; }
